How to install wrapsrv on Debian 9 (Stretch)